{
  "toolbar": {
    "gameRewardConfig": "Game Reward Config",
    "createRewardRef": "Create Reward Reference"
  },
  "search": {
    "dicePoints": "Dice Points",
    "displayText": "Display Text",
    "realEv": "Real EV",
    "tier": "Tier",
    "fuzzyQuery": "Fuzzy"
  },
  "table": {
    "startIndex": "Start Index",
    "endIndex": "End Index",
    "tier": "Tier",
    "dicePoints": "Dice Points",
    "displayText": "Display Text",
    "realEv": "Real EV",
    "remark": "Remark",
    "weight": "Weight"
  }
}
